@charset "Shift_JIS";
/*
----------------------------------------
LOST Online [index]
file name: intro.css
Author: T.Hori
create: 2007.10/17

=================contents=================

1: include_CSS
2: body style
3: H1
4: submenu
5: Glance [add:T.Hori(071028)]
==========================================
*/


/* 1: include_CSS
-----------------------------------------------------------------------------*/
@import "style.css";

/* 2: body style
-----------------------------------------------------------------------------*/
body {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/bg_body06.jpg) #030e15 no-repeat top center ;
	background-position: center 32px;
	}
body div.novels {
	background: #030e15;
	}

/* 2: H1
-----------------------------------------------------------------------------*/
div#center_column div.inner div.h1 {
	width: 638px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/h1_dummy.jpg) no-repeat top center;
	}

/* 2: pankuzu
-----------------------------------------------------------------------------*/
div#center_column div.inner div.pankuzu {
	width: 638px;
	padding: 5px 0;
	text-align: right;
	}

/* 2: submenu
-----------------------------------------------------------------------------*/

div#left_column div.leftmenu div.submenu {
	width: 170px;
	}
div#left_column div.leftmenu div.submenu_sub {
	width: 170px;
	margin: 0;
	padding-top: 6px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_intro_jr_header.gif) no-repeat top left;
	}
div#left_column div.leftmenu div.submenu_sub div {
	width: 170px;
	margin: 0;
	padding-bottom: 4px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_intro_jr_footer.gif) no-repeat bottom left;
	}

div#left_column div.leftmenu div.submenu a.big {
	display: block;
	width: 168px;
	height: 22px;
	margin-top: 5px;
	}
div#left_column div.leftmenu div.submenu a.big:hover {
	background-position: 0 100%;
	}

div#left_column div.leftmenu div.submenu_sub div a.small {
	display: block;
	width: 168px;
	height: 18px;
	}
div#left_column div.leftmenu div.submenu_sub div a.small:hover {
	background-position: 0 100%;
	}


/* H1sub ---------------- */
div#left_column div.leftmenu div.submenu a.h1sub {
	display: block;
	width: 169px;
	height: 24px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_h1sub_intro.jpg) top center;
	}
div#left_column div.leftmenu div.submenu a.h1sub:hover {
	background-position: 0 100%;
	}

/* submanu big BG ---------------- */
div#left_column div.leftmenu div.submenu a.intro01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro01.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.intro02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro02.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.intro03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.intro04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro04.gif) top center;
	}


/* submanu small BG ---------------- */
div#left_column div.leftmenu div.submenu_sub div a.intro03_a {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_a.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_b {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_b.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_c {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_c.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_d {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_d.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_e {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_e.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_f {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_f.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.intro03_g {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_sub_intro03_g.gif) top center;
	}

/* glance.php buttons */
a.btn_ss01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss01.gif) top center;
	}
a.btn_ss02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss02.gif) top center;
	}
a.btn_ss03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss03.gif) top center;
	}
a.btn_ss04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss04.gif) top center;
	}
a.btn_ss05 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss05.gif) top center;
	}
a.btn_ss06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss06.gif) top center;
	}
a.btn_ss07 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_ss07.gif) top center;
	}


/* 3: Related on novel??.php [add:T.Hori(071105)]
-----------------------------------------------------------------------------*/
.novels {
	position: relative;
	background: #000;
	width: 600px;
	}
.novels .ttl_novel {
	font-size: 1.6em;
	font-weight: bold;
	}
.novels p {
	color: #fff;
	line-height: 2em;
	padding: 0 30px;
	}

/* novel top */
div.bg_noveltop01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_top.jpg) no-repeat top right black;
	}
div.bg_noveltop02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_btm.jpg) no-repeat bottom center;
	}
div.ttl_novel {
	height: 150px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/ttl_novel2.gif) no-repeat top left;
	background-position: 20px 15px;
	}
div.ttl_novel2 {
	height: 150px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/ttl_novel3.gif) no-repeat top left;
	background-position: 20px 15px;
	}
a.noveltop_anderbtn {
	display: block;
	width: 410px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_cronicless_games.jpg) no-repeat top center;
	}
table tr td a.btntoindex,
table tr td a.btntonext,
table tr td a.btntoback {
	display: block;
	width: 50px;
	height: 15px;
	}
table tr td a.btntoindex {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btntoindex.gif) no-repeat top center;
	}
table tr td a.btntonext {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btntonext.gif) no-repeat top center;
	}
table tr td a.btntoback {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btntoprevious.gif) no-repeat top center;
	}
table tr td a.btntoindex:hover,
table tr td a.btntonext:hover,
table tr td a.btntoback:hover {
	background-position: 0 -15px;
	}

/* novel BBS ---------------------------------------- */

div.novel_bbs,
div.novel_bbs div.novel_form {
	margin: 0 auto;
	width: 504px;
	}
div.novel_bbs div.novel_form {
	position: relative;
	height: 44px;
	margin: 10px 0;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_bbsform.jpg) no-repeat top center;
	}

div.novels a.cmt_jamp {
	position: absolute;
	top: 22px;
	right: 12px;
	display: block;
	width: 90px;
	height: 15px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/btn_cmt_jamp.gif) no-repeat top center;
	}
div.novels a.cmt_jamp:hover {
	background-position: 0 -15px;
	}
/* form */
div.novel_bbs div.novel_form input.bbsform {
	position: absolute;
	top: 22px;
	left: 18px;
	width: 410px;
	height: 14px;
	padding: 0;
	font-family: MS PGothic, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
	color: #333333;
	text-indent: 5px;
	line-height: 1.3em;
	background: url(); /* [input]“§–¾‰»‚Ì‚½‚ß”wŒi‚Í–¢‹L“ü */
	border: 0;
	}
div.novel_bbs div.novel_form input.bbsform_btn{
	position: absolute;
	top: 22px;
	right: 13px;
	}

div.novel_bbs div.bbs_write_top,
div.novel_bbs div.bbs_write_btm,
div.novel_bbs div.bbs_write, {
	width: 504px;
	}
div.novel_bbs div.bbs_write01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_bbs_write_c.gif) repeat-y center;
	margin-bottom: 10px;
	}
div.novel_bbs div.bbs_write02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_bbs_write_b.gif) no-repeat bottom center;
	}
div.novel_bbs div.bbs_write {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_novel_bbs_write_t.gif) no-repeat top center;
	padding: 7px 0;
	color: #7acbff;
	}
div.novel_bbs div.bbs_write div.user_dating_wrap {
	width: 484px;
	margin: 0 auto;
	}
div.novel_bbs div.bbs_write div.user_dating_wrap div.user_name {
	float: left;
	}
div.novel_bbs div.bbs_write div.user_dating_wrap div.dating {
	float: right;
	}
div.novel_bbs div.bbs_write div.bbs_contents {
	clear: both;
	width: 484px;
	margin: 5px auto 0 auto;
	}

a.bbs_number:link {
	color:#2a87c3;
	text-decoration: none;
	}
a.bbs_number:visited {
	color:#2a87c3;
	text-decoration: none;
	}
a.bbs_number:hover {
	color:#2a87c3;
	text-decoration: underline;
	}


/* 5: Glance [add:T.Hori(071028)]
-----------------------------------------------------------------------------*/
div.maincontents div.glance_wrap div {
	position: relative;
	margin-bottom: 20px;
	}
div.maincontents div.glance_wrap div a {
	display: block;
	width: 304px;
	height: 34px;
	position: absolute;
	left: 21px;
	top: 126px;
	text-indent: -9999px;
	}
div.maincontents div.glance_wrap div.hgt180 {
	height: 180px;
	}

/* 01 */
div.maincontents div.glance_wrap div.intro_01 {
	height: 259px;
	margin-top: 10px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.intro_01 a {
	top: 201px;
	}
/* 02 */
div.maincontents div.glance_wrap div.intro_02 {
	height: 159px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance02.jpg) no-repeat top center;
	}
/* 03 */
div.maincontents div.glance_wrap div.intro_03 {
	height: 200px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance031.jpg) no-repeat top center;
	}

div.maincontents div.glance_wrap div.intro_02 a {
	top: 97px;
	}
div.maincontents div.glance_wrap div.intro_03 a.season1 {
	top: 95px;
	width:425px;
	}
div.maincontents div.glance_wrap div.intro_03 a.season2 {
	top: 137px;
	width:425px;
	}

/* 04_01 */
div.maincontents div.glance_wrap div.intro_04 div{
	margin-bottom: 0;
	}

div.maincontents div.glance_wrap div.intro_04 div.intro_04_01 {
	height: 213px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.intro_04 div.intro_04_01 a {
	top: 161px;
	}
/* 04_02 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_02.jpg) no-repeat top center;
	}
/* 04_03 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_03.jpg) no-repeat top center;
	}
/* 04_04 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_04.jpg) no-repeat top center;
	}
/* 04_05 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_05 {
	height: 179px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_05.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.intro_04 div.intro_04_05 a {
	top: 127px;
	}
/* 04_06 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_06.jpg) no-repeat top center;
	}
/* 04_07 */
div.maincontents div.glance_wrap div.intro_04 div.intro_04_07 {
	height: 186px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/intro/bg_intro_glance04_07.jpg) no-repeat top center;
	}
